var Button = require('./button')['default']
var Checkbox = require('./checkbox')['default']
var Input = require('./input')['default']
var Tabs = require('./tabs')['default']
var Textarea = require('./textarea')['default']


function install(app) {
  Button.install && app.use(Button)
  Checkbox.install && app.use(Checkbox)
  Input.install && app.use(Input)
  Tabs.install && app.use(Tabs)
  Textarea.install && app.use(Textarea)
}


module.exports = {
  install,
  Button,
  Checkbox,
  Input,
  Tabs,
  Textarea
}
