"use strict";

exports.__esModule = true;
exports.default = void 0;
exports.render = render;

var _vue = require("vue");

var _withScopeId = n => ((0, _vue.pushScopeId)(""), n = n(), (0, _vue.popScopeId)(), n);

var _hoisted_1 = ["checked"];
var _hoisted_2 = {
  class: "label"
};

function render(_ctx, _cache) {
  return (0, _vue.openBlock)(), (0, _vue.createElementBlock)("div", null, [(0, _vue.createElementVNode)("input", {
    type: "checkbox",
    class: "checkboxClass",
    checked: _ctx.selected,
    onChange: _cache[0] || (_cache[0] = function () {
      return _ctx.changeHandler && _ctx.changeHandler(...arguments);
    })
  }, null, 40
  /* PROPS, HYDRATE_EVENTS */
  , _hoisted_1), (0, _vue.createElementVNode)("span", _hoisted_2, (0, _vue.toDisplayString)(_ctx.data.label), 1
  /* TEXT */
  )]);
}

var _default = (0, _vue.defineComponent)({
  render,
  name: 'VCheckbox',
  props: {
    data: {
      type: Object
    },
    checked: {
      type: Boolean
    }
  },

  data() {
    return {
      selected: true
    };
  },

  mounted() {
    this.selected = this.checked;
  },

  methods: {
    changeHandler(e) {
      var data = {
        value: this.data.value,
        checked: e.target.checked
      };
      this.$emit("onChange", data);
    }

  }
});

exports.default = _default;